/* CSS Document by twofat(qq:809031155) 有本事自己写，扒别人代码是一种不道德的行为！*/
body{margin:0;padding:0;font-size:12px;color:#444;}
a{color:#444;text-decoration:none;}
a:hover{color:#ff6600;text-decoration:none;}
ul,li,p,form,h1,h2,dl,dt,dd{padding:0;margin:0;}
li{list-style:none;}
img{border:0;}
.lei_head{width:100%;height:100px;background:#1e222d;}
.lei_logo{float:left;width:188px;height:60px;background:url(../images/logo.png) no-repeat;margin:20px 0;}
.lei_logo a{display:block;width:100%;height:100%;text-indent:-9999em;}
.lei_search{float:right;height:34px;margin:32px 0;background:#10161e;border:1px #2e2f2f solid;padding:0 5px;border-radius:20px;}
.lei_search .seh_v{float:left;width:280px;height:24px;font:13px/24px "Microsoft YaHei";color:#666;background:none;border:none;outline:none;padding:5px 0;outline:0;text-indent:10px;}
.lei_search .seh_b{float:left;width:30px;height:24px;background:url(../images/news_show_ui.png) -456px -20px no-repeat;border:0;outline:0;margin:5px;cursor:pointer;}
.lei_menu{width:100%;height:44px;background:#222a35;}
.lei_menu li{float:left;width:90px;height:44px;line-height:44px;font-size:16px;text-align:center;}
.lei_menu li.sline{width:1px;background:url(../images/news_show_ui.png) -344px -66px no-repeat;}
.lei_menu li a{display:block;color:#b1bcce;}
.lei_menu li a:hover,.lei_menu li a.current{height:40px;line-height:36px;color:#ff6600;border-top:#f85802 4px solid;background:url(../images/news_show_ui.png) -358px -66px no-repeat;}
.headline{width:100%;height:450px;overflow:hidden;}
.headline_l{float:left;width:835px;height:450px;overflow:hidden;position:relative;}
.headline_l_inner{width:835px;height:450px;overflow:hidden;position:absolute;left:0px;top:0px;}
.headline_l_inner a{display:inline-block;width:835px;height:450px;overflow:hidden;position:relative;}
.headline_l img{width:100%;height:100%;}
.headline_l span{display:block;height:124px;background-color:rgba(0,0,0,0.6);position:absolute;left:0;bottom:0;padding:0 20px;width:795px;}
.headline_l span h3{font-size:18px;color:#fff;line-height:42px;height:42px;overflow:hidden;margin:12px 0 0 0;}
.headline_l span p{font-size:14px;color:#fff;clear:both;line-height:24px;height:48px;overflow:hidden;}
.headline_l span p a{color:#e30002;}
.headline_l span p a:hover{text-decoration:underline;}
.headline_r{float:right;width:365px;height:450px;background:#191919;}
.headline_r ul li{width:365px;height:89px;border-bottom:1px solid #333;position:relative;}
.headline_r ul li b{position:absolute;top:0;left:0;width:361px;height:85px;display:block;border:2px solid #e30002;z-index:2;display:none;}
.headline_r ul li.on b{display:block;}
.headline_r ul li.last{border-bottom:0;}
.headline_r ul li:hover{cursor:pointer;}
.headline_r ul li div>span{display:block;width:106px;height:56px;float:left;overflow:hidden;}
.headline_r ul li div>span img{width:100%;display:block;}
.headline_r ul li div p{float:right;width:210px;font-size:14px;line-height:28px;height:56px;overflow:hidden;color:#ddd;}
.headline_r ul li div{position:absolute;left:15px;top:15px;z-index:3;width:330px;}
.lei_main{width:1200px;margin:0 auto;}
.mt{margin-top:20px;}
.lei_left{float:left;width:830px;}
.lei_right{float:right;width:350px;}
.lei_title{float:left;width:100%;height:40px;box-shadow:0px 8px 8px 0px rgba(176,176,176,0.2);position:relative;}
.lei_title:after{content:"";display:inline-block;width:10px;height:20px;background:linear-gradient(140deg,#f93717 0%,#ff7e00 100%);box-shadow:1px 1px 6px 0px rgba(254,108,6,0.7);border-radius:4px;top:10px;left:10px;position:absolute;}
.lei_title h1{float:left;height:40px;font-size:20px;line-height:40px;color:#403f3f;margin-left:30px;}
.lei_title span{float:left;height:30px;font-size:14px;line-height:30px;color:#888;margin:8px 0 0 10px;}
.news_list{float:left;width:100%;margin:10px 0;}
.news_list li{float:left;width:100%;padding:15px 0;border-bottom:1px #eaeaea solid;}
.news_list li .pic{float:left;width:200px;height:140px;}
.news_list li .pic img{float:left;width:100%;height:100%;border-radius:5px;}
.news_list li .list_r{float:right;width:605px;margin-right:10px;}
.news_list li .title{float:left;width:100%;height:28px;font-size:16px;line-height:28px;font-weight:bold;overflow:hidden;}
.news_list li .info{float:left;width:100%;height:72px;font-size:14px;line-height:24px;color:#666;overflow:hidden;margin:8px 0;}
.news_list li .lei_class{float:left;height:24px;font-size:14px;line-height:24px;}
.news_list li .lei_class a{display:block;color:#888;}
.news_list li .lei_class a:hover{color:#ff6600;}
.news_list li .lei_time{float:left;height:24px;font-size:14px;line-height:24px;background:url(../images/news_time.png) 0 center no-repeat;text-indent:20px;color:#888;margin-left:30px;}
.lei_page{float:left;width:100%;height:26px;font:14px/26px "Microsoft Yahei";text-align:center;margin:20px 0;}
.lei_page a{display:inline-block;padding:0 8px;color:#666;margin:0 8px;border:1px #ccc solid;}
.lei_page a:hover,.lei_page a.current{background:#ff7a10;border:1px #ff7a10 solid;color:#fff;}
.news_hot{float:left;width:100%;margin-top:10px;}
.news_hot li{float:left;width:330px;height:30px;margin:5px 10px;}
.news_hot li em{float:left;width:20px;height:20px;font:12px/20px "Microsoft Yahei";color:#fff;text-align:center;background:#faaf7d;margin:5px 0;}
.news_hot li em.lei_hover{background:#ff6600;}
.news_hot li .name{float:right;width:305px;height:30px;font:15px/30px "Microsoft YaHei";overflow:hidden;}
.lei_right .news_list{margin:0;}
.lei_right .news_list li .pic{width:90px;height:56px;}
.lei_right .news_list li .name{float:right;width:250px;height:56px;font-size:15px;line-height:28px;overflow:hidden;}
.news_right{float:left;width:330px;padding:0 10px;box-shadow:0 0 30px 0 rgba(65,67,70,.08);border-radius:10px;}
.news_right .news_hot{margin:5px 0;}
.news_right .news_hot li{margin:5px 0;}
.news_right .lei_title{border-bottom:1px #eaeaea solid;box-shadow:none;}
.news_right .lei_title:after{left:0;}
.news_right .lei_title h1{margin-left:16px;}
.news_right .news_list{margin-bottom:15px;}
.news_right .news_list li .name{width:230px;}
.lei_news{float:left;width:790px;padding:10px 20px;box-shadow:0 0 30px 0 rgba(65,67,70,.08);border-radius:10px;}
.news_title{float:left;width:100%;max-height:56px;font-size:24px;line-height:28px;text-align:center;overflow:hidden;margin:15px 0;}
.news_info{float:left;width:100%;height:24px;}
.news_info li{float:left;height:30px;font-size:14px;line-height:30px;color:#888;margin-right:20px;}
.news_info #bdshare{float:right;}
.news_content{float:left;width:100%;font-size:15px;line-height:22px;margin:30px 0;}
.news_content p{margin-top:20px;}
.news_content img,.news_content p img{max-width:100%;}
.news_sx{float:left;width:768px;border:1px #f1f1f1 solid;background:#f9f9f9;margin:20px 0;padding:5px 10px;}
.news_sx li{float:left;width:100%;height:24px;font-size:15px;line-height:24px;overflow:hidden;margin:5px 0;}
.list_menu{float:left;width:180px;padding:10px 20px;background:#fff;box-shadow:0 0 30px 0 rgba(65,67,70,.08);}
.list_menu li{float:left;width:100%;height:24px;font-size:16px;line-height:24px;margin:8px 0;}
.list_menu li a.current{color:#cc0000;font-weight:bold;}
.about_right{float:right;width:910px;min-height:600px;background:#fff;padding:10px 20px;box-shadow:0 0 30px 0 rgba(65,67,70,.08);}
.lei_copy{float:left;width:100%;padding:30px 0;background:#1e222d;color:#768b9c;font-size:13px;text-align:center;}
.lei_copy li{float:left;width:100%;height:30px;line-height:30px;}
.lei_copy li a{color:#768b9c;}
.lei_link{float:left;width:100%;margin:10px 0;}
.lei_link li{float:left;height:30px;font:15px/30px "Microsoft YaHei";margin-right:25px;}
.lei_link li a{color:#666;}
.lei_link li a:hover{color:#888;}
.lei_wz{float:left;width:100%;height:30px;font-size:16px;line-height:30px;background:url(../images/here.png) left center no-repeat;text-indent:30px;overflow:hidden;}
.lei_t{float:left;width:100%;height:80px;background:url(../images/news48.png) 10px center no-repeat;text-indent:-9999em;border-bottom:1px #eaeaea solid;}
.lei_ding{width:180px;text-align:center;margin:0 auto;}
.lei_ding a{display:inline-block;padding:34px 20px 0 20px;height:30px;font-size:15px;line-height:30px;color:#666;border:1px #eaeaea solid;border-radius:10px;background:url(../images/lei_dc.png) center 0 no-repeat;}
.lei_ding a:hover{background:url(../images/lei_dc.png) center -64px no-repeat;}
.lei_rand{float:left;width:100%;margin:10px 0 20px 0;}
.lei_rand li{float:left;width:385px;height:30px;font-size:15px;line-height:30px;margin-left:20px;overflow:hidden;}
.lei_rand li.one{margin-left:0;}
/* CSS Document by twofat(qq:809031155)*/